Page MenuHomePhabricator

Take contact with partners for event around Problematic data
Closed, ResolvedPublic

Description

List of potential partners in Drive

Event Timeline

Tore_Danielsson_WMSE set the point value for this task to 20.May 20 2019, 7:01 AM
Tore_Danielsson_WMSE changed the point value for this task from 20 to 15.
Tore_Danielsson_WMSE removed the point value for this task.
Jopparn renamed this task from Take contact with partners to Take contact with partners for event around Problematic data.Jun 17 2019, 11:52 AM
Jopparn closed this task as Resolved.
Jopparn reopened this task as Open.
Jopparn claimed this task.
Jopparn moved this task from Done to This week on the User-Tore_Danielsson_WMSE board.

See if WMF's Structured Data Team would like to be involved. Also, if and how RAÄ would be involved.

Waiting for keynote to answer / early this week.

Waiting for the keynote to answer / early this week.

Chosen keynote recommend a colleague at the same institution. The answer to that request should be this week.

Keynote confirmed. Moving on with confirmation of additional presenters as part of the introduction for the day.

Also send an email to DH at RAÄ (including an update about the progress so far) to see if they have staff that are interested to participate.

Email sent to DH and to GL at RAÄ

Jopparn moved this task from Backlog to Done on the User-Jopparn board.Jul 19 2019, 12:44 AM

RAÄ will be participating in workshop

Tore_Danielsson_WMSE closed this task as Resolved.EditedSep 4 2019, 6:35 AM

RAÄ was the partner. UE process leader for the workshop. Coffee and wraps from Goto10.